/* common styles */
.hidden1 {
  display: none !important;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
}
input[type="checkbox"] {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  border: 1px solid #e8e8e8;
  margin-right: 6px;
  -webkit-appearance: checkbox;
}
.mt_10 {
  margin-top: 10px;
}
.title-wrapper {
  padding: 4px 0;
  text-align: center;
}
.title-wrapper img {
  display: inline-block;
}
.title-wrapper p {
  font-size: 16px;
  color: #999999;
  line-height: 2;
}
.title-wrapper h3 {
  font-size: 42px;
  color: #18224b;
  text-align: center;
  font-weight: bold;
  line-height: 1.6;
}
.title-wrapper .title_img {
  display: block;
  margin: 0 auto;
}
.title-wrapper .common-title {
  font-size: 55px;
  line-height: 1.2;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.title-wrapper .common-title.blue {
  color: #1371fc;
}
.title-wrapper .common-title.purple {
  color: #6e3bef;
}
.title-wrapper .common-title.red {
  color: #ff2347;
}
.title-wrapper .common-subTitle {
  font-size: 20px;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  font-weight: normal;
}
.layout {
  width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 40px 0 50px;
}
.layout.tac {
  text-align: center;
}
.common-btn {
  display: block;
  margin: 40px auto 0;
  font-size: 25px;
  font-weight: bold;
  cursor: pointer;
  width: 440px;
  height: 96px;
  line-height: 54px;
  text-align: center;
  color: #ffffff;
  border-radius: 40px;
  background: url("../images/btn.png") no-repeat center center;
}
.common-btn:hover.blue {
  color: #ffffff;
  background: #1371fc;
}
.common-btn:hover.purple {
  color: #ffffff;
  background: #6e3bef;
}
.common-btn.blue {
  border: 2px solid #1371fc;
  color: #1371fc;
  margin-right: 20px;
}
.common-btn.purple {
  border: 2px solid #6e3bef;
  color: #6e3bef;
}
.common-btn.yellow {
  background: url("../images/btn.png") no-repeat center center / 100% 100%;
  color: #ff2d55;
}
.ie-style .ie-color-pink {
  color: #fb2e4a !important;
  background-image: none !important;
}
/* common styles end */
body {
  background: #fff;
  width: 100%;
}
.bg1 {
  background: url("../img/bg.png") no-repeat center;
  background-position-y: 0px;
}
header {
  width: 1200px;
  height: 652px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 150px;
  box-sizing: border-box;
}
header .inner {
  width: 1177px;
  height: 505px;
  background: url(../img/head.png) no-repeat center center / 100% auto;
  position: relative;
  box-sizing: border-box;
}
header .inner .logo {
  width: 270px;
  height: 62px;
  position: absolute;
  left: 0px;
  top: -119px;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pageOne {
  padding-top: 105px;
}
.pageOne .title {
  text-align: center;
}
.pageOne .title img {
  width: 758px;
  height: 49px;
}
.pageOne .pageOne-content {
  text-align: center;
  padding-top: 50px;
}
.pageOne .pageOne-content img {
  width: 1200px;
}
.pageOne .pageOne-bt {
  padding-top: 50px;
}
.pageOne .pageOne-bt .btn {
  width: 290px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(#ffff00, #ffff00), linear-gradient(#ff6000, #ff6000);
  background-blend-mode: normal,
        normal;
  border-radius: 35px;
  border: solid 4px #ff6619;
  font-family: AlibabaPuHuiTi-Bold;
  font-size: 32px;
  font-weight: Bold;
  font-stretch: normal;
  line-height: 18px;
  letter-spacing: 0px;
  color: #000000;
}
.bgsection {
  background: url(../img/bgsection.png) no-repeat center top / 100% auto;
  width: 1201px;
  height: 1362px;
  margin: 0 auto;
  margin-top: 80px;
}
.bgsection .sectionTitle {
  box-sizing: border-box;
  margin: 0 auto;
  text-align: center;
  padding-top: 22px;
  height: 124px;
}
.pageTwo {
  padding-top: 24px;
}
.pageTwo .title {
  text-align: center;
}
.pageTwo .title img {
  width: 669px;
}
.pageTwo .pageTwo-content {
  text-align: center;
  padding-top: 25px;
}
.pageTwo .pageTwo-content img {
  width: 1091px;
}
.pageTwo .pageTwo-bt {
  padding-top: 39px;
}
.pageTwo .pageTwo-bt .btn {
  width: 402px;
  height: 70px;
  background: url(../img/twobtn.png) no-repeat center center / 100% 100%;
}
.pageThree {
  padding-top: 64px;
}
.pageThree .title {
  text-align: center;
}
.pageThree .title img {
  width: 710px;
}
.pageThree .pageThree-content {
  padding-top: 36px;
}
.pageThree .pageThree-content .lists {
  display: flex;
  justify-content: space-between;
  width: 1091px;
  height: 250px;
  margin: 0 auto;
  background: url(../img/vip.png) no-repeat center center / 100% 100%;
}
.pageThree .pageThree-content .lists li {
  width: 100%;
  height: 250px;
  position: relative;
}
.pageThree .pageThree-content .lists li a {
  width: 135px;
  height: 35px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 13px;
}
.pageThree .pageThree-content .tip {
  text-align: center;
  padding: 30px 0 60px 0;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 15px;
  color: #E89546;
}
.pageFour {
  padding-top: 28px;
}
.pageFour .title {
  text-align: center;
}
.pageFour .title img {
  width: 462px;
}
.pageFour .pageFour-content {
  width: 1200px;
  overflow: hidden;
  text-align: center;
  padding-top: 20px;
}
.pageFour .pageFour-content img {
  width: 1092px;
  display: block;
}
.jiedan {
  width: 253px;
  height: 70px;
  margin: 0 auto;
  margin-top: 10px;
  cursor: pointer;
  background: url(../img/btn_zixun.png) no-repeat center center / 100% 100%;
}
select::-ms-expand {
  display: none;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.page-btn {
  text-align: center;
  margin-top: 42px;
}
.page-btn img {
  cursor: pointer;
}
.rules_layer {
  box-sizing: border-box;
  width: 500px;
  background: #fff;
  border-radius: 20px;
  padding: 0;
  position: relative;
}
.rules_layer .rules_block {
  color: #323232;
  padding-bottom: 30px;
  position: relative;
  margin-top: 0;
}
.rules_layer .rules_block .close_btn {
  width: 20px;
  height: 20px;
  display: block;
  background: url("../images/icon_close.png") no-repeat center center / 100%;
  position: absolute;
  right: 20px;
  transform: none;
  top: 14px;
}
.rules_layer .rules_block .content_info {
  padding-top: 30px;
}
.rules_layer .rules_block h3 {
  padding-left: 20px;
  line-height: 2;
  font-size: 24px;
  margin-bottom: 0;
  color: #fff;
  font-weight: bold;
  background: #FF5816;
  border-radius: 20px 20px 0rem 0rem;
}
.rules_layer .rules_block p {
  width: 87.1%;
  display: block;
  margin: 0 auto 20px;
  color: #323232;
  font-size: 16px;
  line-height: 1.5;
}
.rules_layer1 {
  width: 700px;
}
.rules_layer1 .content_info1 .title {
  width: 100%;
  display: flex;
  margin-top: 10px;
}
.rules_layer1 .content_info1 .title > div {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  text-align: center;
}
.rules_layer1 .content_info1 .title .time1 {
  width: 260px;
}
.rules_layer1 .content_info1 .title .name1 {
  width: 200px;
}
.rules_layer1 .content_info1 .title .award1 {
  width: 260px;
}
.rules_layer1 .content_info1 .context {
  width: 100%;
  margin-top: 10px;
}
.rules_layer1 .content_info1 .context .nodata {
  width: 100%;
  padding-top: 20px;
  text-align: center;
}
.rules_layer1 .content_info1 .context .items {
  display: flex;
  margin-top: 10px;
  text-align: center;
}
.rules_layer1 .content_info1 .context .items > div {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  text-align: center;
  line-height: 1.2;
}
.rules_layer1 .content_info1 .context .items .time {
  width: 260px;
}
.rules_layer1 .content_info1 .context .items .name {
  width: 200px;
}
.rules_layer1 .content_info1 .context .items .award {
  width: 260px;
}
.page2 .layout1 {
  width: 1200px;
  height: 544px;
  background: url("../images/bg3_0.png") no-repeat center top / 100% 100%;
  position: relative;
}
.page2 .layout1 .flex {
  position: absolute;
  width: 1115px;
  left: 42px;
  bottom: 105px;
  display: flex;
  justify-content: space-between;
}
.page2 .layout1 .flex .item {
  width: 170px;
  text-align: center;
}
.page2 .layout1 .flex a {
  display: inline-block;
  width: 120px;
  height: 30px;
  cursor: pointer;
}
.page2 .layout2 {
  margin-top: 324px;
  width: 1200px;
  height: 580px;
  background: url("../images/bg3_1.png") no-repeat center top / 100% 100%;
  position: relative;
}
.page2 .layout2 .bottom_form {
  position: absolute;
  bottom: 79px;
  left: 150px;
  display: inline-block;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: middle;
  overflow: hidden;
}
.page2 .layout2 .bottom_form .form_content {
  display: flex;
  width: 970px;
}
.page2 .layout2 .bottom_form .form_content input {
  color: #fff;
}
.page2 .layout2 .bottom_form .form_content input::placeholder {
  color: #f5f5f5;
  /* 设置颜色 */
  font-size: 22px;
  /* 可选：调整字体大小 */
}
.page2 .layout2 .bottom_form .form_content .inputcnt {
  display: flex;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.page2 .layout2 .bottom_form .form_content .inputcnt input {
  height: 54px !important;
  background: none;
}
.page2 .layout2 .bottom_form .form_content .input_wrap {
  width: 300px;
  display: inline-block;
}
.page2 .layout2 .bottom_form .form_content .input_wrap .yzm_wrap {
  height: 54px !important;
  width: 100%;
  float: left;
  border-right: none;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.page2 .layout2 .bottom_form .form_content .input_wrap .yzm_wrap::after {
  clear: both;
  display: block;
}
.page2 .layout2 .bottom_form .form_content .input_wrap .yzm_wrap input {
  box-sizing: border-box;
  padding-left: 10px;
  font-size: 22px;
  width: 55%;
  padding-left: 80px;
}
.page2 .layout2 .bottom_form .form_content .input_wrap .yzm_wrap img {
  width: 80px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.page2 .layout2 .bottom_form .form_content .input_wrap .yzm_wrap button {
  font-size: 22px;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  background: none;
  border: none;
  color: #fff36b;
  border-left: 1px solid #fff36b;
  padding-left: 8px;
}
.page2 .layout2 .bottom_form .form_content .input_wrap .mobile {
  box-sizing: border-box;
  padding-left: 46px;
  height: 42px;
  font-size: 22px;
  width: 100%;
  background: none;
  border-right: none;
}
.page2 .layout2 .bottom_form .form_content .width400 {
  width: 422px;
}
.page2 .layout2 .bottom_form .btn-square {
  box-sizing: border-box;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
  width: 253px;
  height: 80px;
  position: absolute;
  right: 0px;
  top: -16px;
}
.bgs1 {
  background: url(../img/bgsection1.png) no-repeat center top / 100% auto;
  width: 1201px;
  height: 1502px;
}
.bgs2 {
  background: url(../img/bgsection2.png) no-repeat center top / 100% auto;
  width: 1201px;
  height: 1442px;
}
.page5 {
  position: relative;
  padding-top: 49px;
}
.page5 .title {
  margin: 0 auto;
  text-align: center;
  padding-bottom: 40px;
}
.page5 .layout {
  position: relative;
  background: url("../img/bg5.png") no-repeat center top / 100% auto;
  text-align: center;
  width: 1113px;
  height: 702px;
  box-sizing: border-box;
}
.page5 .layout .page5_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
  margin: 0 auto;
  padding: 0 23px;
  padding-top: 96px;
  width: 1113px;
  box-sizing: border-box;
}
.page5 .layout .page5_content .pitem {
  font-size: 14px;
  position: relative;
  color: #333;
  width: 313px;
  height: 230px;
  margin-bottom: 132px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page5 .layout .page5_content .pitem:nth-child(n+4) {
  margin-bottom: 0;
}
.page5 .layout .page5_content .pitem ul {
  height: 72px;
  margin: 27px 0px 22px;
  overflow: hidden;
}
.page5 .layout .page5_content .pitem ul li {
  height: 24px;
  line-height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 320px;
}
.page5 .layout .page5_content .pitem .jiedan1 {
  width: 190px;
  height: 50px;
  border-radius: 23px;
  text-align: center;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  line-height: 45px;
}
.page5 .layout .join {
  position: absolute;
  width: 358px;
  height: 70px;
  left: 458px;
  bottom: 74px;
}
.page3 {
  width: 1200px;
  padding-top: 29px;
  padding-bottom: 0;
}
.page3 .title {
  text-align: center;
}
.page3 .title img {
  width: 704px;
}
.page3 .page5-bottom {
  margin-top: 50px;
}
.page3 .page5-bottom .p5b-title {
  margin-top: 40px;
  color: #f01926;
}
.page3 .page5-bottom .p5b-title h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.page3 .page5-bottom .p5b-title .p5bt-list {
  margin-top: 19px;
}
.page3 .page5-bottom .p5b-title .p5bt-list .p5bt-li {
  margin-right: 40px;
}
.page3 .page5-bottom .p5b-title .p5bt-list .p5bt-li:last-child {
  margin-right: 0;
}
.page3 .page5-bottom .p5b-title .p5bt-list .p5bt-li img {
  display: block;
  margin-right: 5px;
}
.page3 .page5-bottom .p5b-title .p5bt-list .p5bt-li p {
  font-size: 15px;
}
.page3 .page5-bottom .p5b-content .p5b-left {
  padding: 0px 42px 0 55px;
}
.page3 .page5-bottom .p5b-content .p5b-left .img {
  height: 281px;
  margin-left: 71px;
  margin-bottom: 30px;
}
.page3 .page5-bottom .p5b-content .p5r {
  border-radius: 10px;
  background-color: #fff;
  height: 280px;
  width: 517px;
  overflow: hidden;
  margin-bottom: 30px;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-left {
  width: 90px;
  background-color: #FFDEDE;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-left h3 {
  width: 1em;
  font-size: 35px;
  color: #f01926;
  font-weight: bold;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-right {
  padding: 40px 18px 30px 27px;
  flex: 1;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-right .p5r-list {
  height: 100%;
  width: 100%;
  overflow-y: auto;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-right .p5r-list h3 {
  font-size: 26px;
  font-weight: bold;
  color: #f01926;
  line-height: 2;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-right .p5r-list h3 i {
  display: inline-block;
  margin-right: 10px;
  width: 19px;
  height: 19px;
  background: url("../images/icon_round2.png") no-repeat center;
}
.page3 .page5-bottom .p5b-content .p5r .p5r-right .p5r-list .p5r-li {
  font-size: 17px;
  color: #333333;
  line-height: 2;
}
.page3 .page5-bottom .p5b-content .p5r .firstt {
  padding-top: 35px;
}
.page3 .jiedan {
  margin-top: 6px;
}
.page3 ::-webkit-scrollbar {
  width: 12px;
  border-radius: 6px;
  height: 392px;
  background: #f0f0f0;
}
.page3 ::-webkit-scrollbar-thumb {
  border-radius: 6px;
  background: #e3e3e3;
}
.layerzhuce {
  background: url("../images/pop.png") no-repeat center top / 100% 100%;
  width: 500px;
  height: 500px;
}
.layerzhuce .close {
  position: absolute;
  right: 19px;
  top: 28px;
  width: 20px;
  height: 20px;
  background: url("../images/icon_close.png") no-repeat center top / 100% 100%;
  cursor: pointer;
}
.layerzhuce .title {
  background: url("../images/pop_zc.png") no-repeat center top / 100% 100%;
  width: 313px;
  height: 66px;
  margin-top: 47px;
  margin-left: 98px;
}
.layerzhuce .centent {
  margin: 40px 32px 20px;
  width: 436px;
  height: 253px;
  padding: 32px 38px;
  box-sizing: border-box;
}
.layerzhuce .centent input {
  width: 360px;
  height: 40px;
  background: #ffffff;
  border: 1px solid #ededed;
  border-radius: 3px;
  margin-bottom: 15px;
  padding-left: 48px;
  box-sizing: border-box;
  position: relative;
}
.layerzhuce .centent .phone {
  position: relative;
}
.layerzhuce .centent .phone::before {
  margin: 8px 17px;
  width: 21px;
  height: 27px;
  position: absolute;
  content: "";
  display: inline-block;
  background: url("../images/icon_mobile.png") no-repeat;
  z-index: 2;
}
.layerzhuce .centent .captcha {
  position: relative;
}
.layerzhuce .centent .captcha img {
  position: absolute;
  top: 5px;
  right: 13px;
  width: 108px;
  height: 32px;
  cursor: pointer;
}
.layerzhuce .centent .captcha::before {
  margin: 11px 17px;
  width: 16px;
  height: 23px;
  position: absolute;
  content: "";
  display: inline-block;
  background: url("../images/icon_code.png") no-repeat;
  z-index: 2;
}
.layerzhuce .centent .code {
  position: relative;
}
.layerzhuce .centent .code::before {
  margin: 11px 17px;
  width: 16px;
  height: 23px;
  position: absolute;
  content: "";
  display: inline-block;
  background: url("../images/icon_code.png") no-repeat;
  z-index: 2;
}
.layerzhuce .centent .code .getcode {
  position: absolute;
  border-left: 1px solid #ff4246ff;
  top: 15px;
  right: 13px;
  height: 15px;
  cursor: pointer;
  color: #ff4246ff;
  padding-left: 10px;
  line-height: 15px;
}
.layerzhuce .centent .tip {
  font-size: 9px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #979797;
  line-height: 1;
}
.layerzhuce .centent .checkbox {
  margin-top: 12px;
  display: flex;
  align-items: center;
  line-height: 14px;
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ff4246;
}
.layerzhuce .centent .checkbox input {
  width: 14px;
  height: 14px;
  background: #ffffff;
  border: 1px solid #ff4246 !important;
  border-radius: 2px;
  box-sizing: border-box;
  margin-bottom: 0px;
}
.layerzhuce .centent .checkbox a {
  color: #ff4246;
}
.layerzhuce .btn {
  margin: 0 auto;
  width: 358px;
  height: 50px;
  background: linear-gradient(0deg, #ff061d, #ff3245);
  border-radius: 25px;
  line-height: 50px;
  font-size: 22px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
}
.layer_zc_sucess {
  background: url("../images/pop_zccg.png") no-repeat center center;
  width: 501px;
  height: 472px;
  box-sizing: border-box;
  position: relative;
}
.layer_zc_sucess .close {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 24px;
  top: 152px;
  cursor: pointer;
}
.layer_zc_sucess .btn {
  position: absolute;
  width: 371px;
  height: 50px;
  right: 69px;
  bottom: 39px;
  cursor: pointer;
}
.layertip {
  background: url("../images/pop_bg.png") no-repeat center top / 100% 100%;
  width: 592px;
  height: 446px;
  box-sizing: border-box;
  border-radius: 20px;
}
.layertip .close {
  position: absolute;
  right: 52px;
  top: 75px;
  width: 35px;
  height: 32px;
  cursor: pointer;
}
.layertip .title {
  text-align: center;
  padding-top: 105px;
}
.layertip .centent {
  box-sizing: border-box;
  width: 463px;
  height: 66px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.layertip .centent .tip {
  text-align: center;
  font-size: 26px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #181f50;
  margin: 0 auto;
  line-height: 1.2;
}
.layertip .btn {
  margin: 0 auto;
  margin-top: 17px;
  width: 358px;
  height: 50px;
  background: linear-gradient(0deg, #ff061d, #ff3245);
  border-radius: 25px;
  line-height: 50px;
  font-size: 22px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
}
.t-c {
  text-align: center;
}
.flex {
  display: flex;
}
.fd-c {
  flex-direction: column;
}
.flex-w {
  flex-wrap: wrap;
}
.jt-c {
  justify-content: center;
}
.jt-b {
  justify-content: space-between;
}
.jt-a {
  justify-content: space-around;
}
.ai-c {
  align-items: center;
}
.ai-s {
  align-items: flex-start;
}
.ai-e {
  align-items: flex-end;
}
.nowrap {
  white-space: nowrap;
}
.title-wrap.ie-style .title-num {
  background: none;
}
.title-wrap .title-num {
  font-size: 175px;
  color: #ff2c50;
  font-style: italic;
  font-weight: bold;
  background: linear-gradient(to bottom, #ff5b76, #ff264a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 4px;
}
.title-wrap .title-right {
  padding: 24px 0 30px;
}
.title-wrap .title-right.title-right-10 {
  margin-left: 10px;
}
.title-wrap .title-right .icon_round {
  display: inline-block;
  width: 17px;
  height: 17px;
  background: url("../images/icon_round.png") no-repeat center center;
  margin-left: 10px;
}
.title-wrap .title-right .title-text {
  font-style: italic;
  font-size: 43px;
  color: #ff2c50;
  font-weight: bold;
  white-space: nowrap;
}
.p-item-list .p-item-li {
  width: 560px;
  height: 90px;
  border-radius: 20px;
  margin-bottom: 19px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  padding-left: 75px;
  padding-right: 30px;
  box-sizing: border-box;
}
.p-item-list .p-item-li:last-child {
  margin-bottom: 0;
}
.p-item-list .p-item-li h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 9px;
}
.p-item-list .p-item-li p {
  font-size: 13px;
  line-height: 1.5;
}
.page8 {
  margin-top: 38px;
}
.page8 .layout {
  padding-top: 0px;
  padding-bottom: 90px;
}
.page8 .mytitle {
  text-align: center;
}
.page8 .mytitle img {
  width: 831px;
}
.page8 .page8-content {
  position: relative;
  margin-top: 40px;
}
.page8 .page8-content #page8_swiper {
  height: 305px;
  overflow: hidden;
}
.page8 .page8-content #page8_swiper .p8-li {
  margin-bottom: 60px;
}
.page8 .p8-list {
  width: 1090px;
  margin: 0 auto;
}
.page8 .p8-list .p8-li {
  width: 530px;
  height: 250px;
  background: #FFFFFF;
  border-radius: 20px;
}
.bgBottom {
  background: url(../img/bg1.png) no-repeat bottom center / 100% auto;
  background-position-y: 711px;
  padding-bottom: 43px;
}
.clear {
  display: block;
  content: "";
  clear: both;
}
/*   底部输入栏 */
.consult {
  background: url("../images/b_bg.png") no-repeat center bottom;
  color: #ffffff;
  padding: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  min-width: 1200px;
  height: 100px;
  z-index: 99;
  max-width: 1920px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
}
.consult .layout {
  padding: 0;
  position: relative;
  width: 1260px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.consult.hidden {
  display: none;
}
.consult .close_fixed {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  position: absolute;
  right: -20px;
  top: -6px;
  cursor: pointer;
}
.consult .consult_info {
  background: url("../images/b_bg1.png") no-repeat left bottom;
  width: 742px;
  height: 70px;
}
.consult .consult_btn {
  width: 166px;
  height: 45px;
  background-image: linear-gradient(45deg, #d0aa50 0%, #fbe6a3 100%), linear-gradient(#774b34, #774b34);
  background-blend-mode: normal, normal;
  border-radius: 5px;
  font-size: 26px;
  color: #000000;
  font-weight: bold;
  font-style: italic;
}
.consult .bottom_form {
  display: inline-block;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: middle;
  overflow: hidden;
  margin-right: 75px;
}
.consult .bottom_form .form_content {
  display: flex;
  margin-top: 3px;
}
.consult .bottom_form .form_content .inputcnt {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  width: 302px;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.consult .bottom_form .form_content .inputcnt input {
  height: 40px !important;
  border-radius: 3px;
}
.consult .bottom_form .form_content .input_wrap {
  width: 100%;
  display: inline-block;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap {
  width: 100%;
  display: block;
  float: left;
  background: #ffffff;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap .yzm {
  width: 60%;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap:last-of-type {
  border-left: 1px solid #e8e8e8;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap::after {
  clear: both;
  display: block;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap input {
  box-sizing: border-box;
  padding-left: 10px;
  height: 42px;
  font-size: 14px;
  width: 55%;
  background: url("../images/icon_code1.png") no-repeat 16px center / 18px;
  padding-left: 46px;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap img {
  width: 80px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.consult .bottom_form .form_content .input_wrap .yzm_wrap button {
  max-width: 126px;
  height: 14px;
  line-height: 16px;
  display: inline-block;
  vertical-align: middle;
  background: none;
  border: none;
  color: #2346BD;
  border-left: 1px solid #2346BD;
  padding-left: 8px;
}
.consult .bottom_form .form_content .input_wrap .mobile {
  box-sizing: border-box;
  padding-left: 46px;
  height: 42px;
  font-size: 14px;
  width: 100%;
  background: #ffffff url("../images/icon_mobile.png") no-repeat 18px center / 16px;
  border-bottom: 1px solid #E8E8E8;
}
.consult .bottom_form .btn-square {
  box-sizing: border-box;
  font-size: 20px;
  color: #000;
  font-weight: bold;
  width: 101px;
  height: 80px;
  background: #FFE61E;
  border-radius: 0px 5px 5px 0px;
}
/*   footer */
.footer-hz {
  background: #36394d;
  border-bottom: 1px solid #3e4359;
}
.footer-hz .layout {
  width: 1240px;
  padding: 60px 0 55px;
  opacity: 0.8;
}
.t_c {
  text-align: center;
}
.footer {
  padding-top: 10px;
  padding-bottom: 100px;
  background: #36394d;
}
.footer a:hover {
  color: red;
}
.footer .layout {
  width: 1240px;
  padding-top: 45px;
  opacity: 0.8;
}
.footer .pt-58 {
  margin-top: 58px;
}
.footer .flex {
  display: flex;
}
.footer .row .col-12 {
  display: block;
  width: 100%;
}
.footer .row .col-4 {
  display: inline-block;
  width: 32%;
  vertical-align: top;
  text-align: center;
}
.footer .row .w27 .row a {
  white-space: nowrap;
}
.footer .row .w27 .row .col-4 {
  padding-right: 65px;
}
.footer .row .w25_2 {
  padding-right: 94px;
}
.footer .row .w15 {
  width: 210px;
  float: left;
}
.footer .row .w30 {
  width: 30%;
  float: left;
}
.footer .row .w33 .row {
  justify-content: flex-end;
}
.footer .row .w33 .row .col-4 {
  padding: 0 15px;
}
.footer .row .w33 .row .col-4:last-child {
  padding-right: 0;
}
.footer .row .col-md-4 {
  width: 40%;
  float: left;
}
.footer .row .col-md-8 {
  width: 60%;
  float: left;
}
.footer .row .bolder {
  color: #fff;
  font-size: 30px;
  line-height: 1;
  font-weight: 600;
  white-space: nowrap;
  padding-bottom: 6px;
}
#secondary .footer {
  border-top: solid 1px #f3f3f3 !important;
}
.footer_logo {
  padding-left: 0px;
  margin-bottom: 40px;
}
.footer_logo a {
  color: #fa8200;
  line-height: 1;
}
.footer_logo img {
  width: 120px;
}
.footer_intro p {
  margin-bottom: 0px;
}
.footer_social {
  margin-top: 27px;
}
.footer_social ul {
  display: inline-block;
  margin-left: -5px;
}
.footer_social ul li {
  display: inline-block;
  margin-right: 22px;
}
.footer_social ul li a {
  padding: 5px;
}
.footer_social ul li a i {
  font-size: 12px;
  color: #bab6c3;
}
.footer_social ul li a:hover i {
  color: #1b0d37;
}
.footer_cr {
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  line-height: 1;
}
.footer_cr a {
  color: #8a8c99 !important;
}
.footer_cr a:hover {
  color: red !important;
}
.footer_cr p {
  font-size: 13px;
  font-weight: 400;
  color: #8a8c99;
  line-height: 1;
  margin-bottom: 10px;
}
.footer_cr img {
  height: 40px;
  margin-left: 15px;
}
.footer_cr_2 {
  display: none;
  font-size: 14px;
  font-weight: 500;
  color: #8a8c99;
  text-align: center;
}
.footer_cr_2 p {
  line-height: 1;
  margin-bottom: 10px;
}
.footer_col {
  color: #8a8c99;
  display: block;
  width: 100%;
}
.footer_col img {
  display: block;
  margin: 0 auto;
}
.footer_col .text-center {
  text-align: center;
  font-size: 12px;
  margin-top: 16px;
}
.footer_col .dev-btn-lx {
  font-family: MicrosoftYaHei;
  padding-top: 8px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  display: flex;
}
.footer_col .dev-btn-lx > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 30px;
  border-radius: 5px;
  border: solid 1px #8a8c99;
  color: #ffffff;
}
.footer_col .dev-btn-lx > a.dev-btn-zj {
  background-color: transparent;
  margin-top: 0;
}
.footer_col .dev-btn-lx > a:hover {
  color: #ffffff !important;
  background: #e61717;
  border: solid 1px #e61717;
}
.footer_col .dev-btn-lx > a.dev-btn-qq {
  margin-right: 10px;
}
.footer_col .dev-btn-lx > a > img {
  width: auto !important;
  height: auto !important;
  padding-right: 5px !important;
  margin-top: 0 !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.footer_col_title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1;
}
.footer_col_title a {
  color: #ffffff;
}
.footer_col li {
  line-height: 1.5;
  margin-bottom: 2px;
}
.footer_col li p {
  line-height: 1;
  margin-bottom: 10px;
}
.footer_col li a {
  font-size: 14px;
  font-weight: 500;
  color: #8a8c99;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_col ul li a:hover {
  color: #599bff;
}
.footer .breadcrumb a {
  font-size: 12px;
  color: #666666;
}
.footer .breadcrumb a:hover {
  color: #599bff;
}
/* 弹窗 */
.layui-layer {
  box-shadow: none !important;
}
.layerui-layer-content {
  overflow: hidden !important;
}
.layui-layer-content {
  overflow: hidden !important;
}
.layui-layer-setwin .layui-layer-close {
  right: 0 !important;
  top: 0 !important;
  opacity: 0;
}
.layer-form-content {
  position: relative;
  width: 500px;
  height: 500px;
  box-sizing: border-box;
  background-size: cover;
  border-radius: 10px;
  padding-top: 45px;
}
.layer-form-content.purple {
  background: url("../images/pop.png") no-repeat center top / 100% 100%;
}
.layer-form-content.purple .btn-submit {
  background-image: linear-gradient(0deg, #2236e3 0%, #0b6dff 100%), linear-gradient(#2236e3, #2236e3);
  background-blend-mode: normal, normal;
  color: #ffffff;
}
.layer-form-content .icon-close {
  position: absolute;
  right: 7px;
  top: 11px;
  padding: 17px;
  cursor: pointer;
}
.layer-form-content .title_wrap {
  margin-bottom: 44px;
}
.layer-form-content .title_wrap h3 {
  text-align: center;
  font-size: 34px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
  line-height: 45px;
  background: linear-gradient(0deg, #fffffd 0%, #f8e382 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.layer-form-content .title_wrap p {
  text-align: center;
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  line-height: 45px;
  background: linear-gradient(0deg, #fffffd 0%, #f8e382 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.layer-form-content .title_wrap p img {
  width: 160px;
}
.layer-form-content .layer-form-wrapper {
  width: 358px;
  height: 230px;
  margin: 0 auto;
}
.layer-form-content .layer-form-wrapper input[type="text"] {
  box-sizing: border-box;
  color: #000000;
  width: 100%;
  height: 40px;
  padding-left: 46px;
  margin-bottom: 10px;
  border: 1px solid #e0e0e0;
  border-radius: 3px;
  font-size: 14px;
  background: #ffffff url("../images/icon_mobile.png") no-repeat 16px center;
  caret-color: #333333;
}
.layer-form-content .layer-form-wrapper .yzm_wrap {
  border: 1px solid #e0e0e0;
  margin-bottom: 10px;
  background: #ffffff;
  border-radius: 3px;
}
.layer-form-content .layer-form-wrapper .yzm_wrap .icon-num {
  background: url("../images/icon_code1.png") no-repeat 18px center !important;
}
.layer-form-content .layer-form-wrapper .yzm_wrap input {
  width: 58%;
  display: inline-block;
  border: none;
  margin-bottom: 0;
  background: url("../images/icon_code.png") no-repeat 18px center;
}
.layer-form-content .layer-form-wrapper .yzm_wrap img {
  width: 36%;
  float: right;
  height: 32px;
  margin-top: 5px;
  font-size: 14px;
  margin-right: 13px;
  border: none;
  color: #fa2f50;
  cursor: pointer;
  display: block;
}
.layer-form-content .layer-form-wrapper .yzm_wrap button {
  width: 36%;
  float: right;
  height: 15px;
  margin-top: 13px;
  font-size: 14px;
  line-height: 15px;
  border: none;
  color: #fa2f50;
  border-left: 1px solid #fa2f50;
}
.layer-form-content .layer-form-wrapper .btn-submit {
  display: block;
  margin: 0 auto;
  color: #ffffff;
  font-size: 22px;
  width: 358px;
  height: 50px;
  background: linear-gradient(0deg, #ff061d, #ff3245);
  border-radius: 25px;
}
.layer-form-content .layer-form-wrapper .btn-submit:disabled {
  cursor: not-allowed;
  background: #eeeeee;
  color: #676767;
}
.layer-form-content .layer-form-wrapper .tips {
  text-align: left;
  color: #999999;
  margin-top: 16px;
  margin-bottom: 42px;
  font-size: 12px;
}
.layer-form-content .layer-form-wrapper .tips .pop_tip {
  font-size: 12px;
  line-height: 1.5;
}
.layer-form-content .layer-form-wrapper .tips .agree {
  margin-top: 10px;
}
.layer-form-content .layer-form-wrapper .tips .agree a {
  color: #fa2f50;
}
.layer-form-content .form-tips {
  font-size: 14px;
  color: #4545e6;
  margin-top: 10px;
}
.layer_success_content {
  position: relative;
  width: 400px;
  height: 340px;
  box-sizing: border-box;
  background-size: cover;
  border-radius: 20px;
  padding: 20px 30px;
  background: #ffffff;
}
.layer_success_content .icon-close {
  position: absolute;
  right: 6px;
  top: 0px;
  padding: 17px;
}
.layer_success_content .title_wrap {
  margin-bottom: 20px;
}
.layer_success_content .title_wrap .icon_suc {
  display: block;
  margin: 0 auto;
}
.layer_success_content .title_wrap h3 {
  width: 100%;
  text-align: center;
  font-size: 28px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ff2e73;
  line-height: 1.5;
}
.layer_success_content .title_wrap p {
  text-align: center;
  margin: 0 auto;
  margin-top: 18px;
  width: 220px;
  color: #555555;
  font-size: 16px;
  line-height: 1.3;
}
.layer_success_content .layer-form-wrapper .btn_success_ok {
  display: block;
  width: 300px;
  height: 55px;
  background: linear-gradient(90deg, #ff2f2f, #ff2e78);
  border-radius: 5px;
  margin: 20px auto 0;
  color: #fff;
  font-size: 22px;
}
.swiper-pagination-bullet {
  width: 12px !important;
  height: 12px !important;
  background: #ffd4cc !important;
  opacity: 1 !important;
}
.swiper-pagination-bullet-active {
  background: #e53917 !important;
  opacity: 1 !important;
}
.swiper-pagination-bullets {
  bottom: 0px !important;
}
.layer_captcha_content {
  position: relative;
  width: 433px;
  height: 165px;
  box-sizing: border-box;
  background-size: cover;
  border-radius: 10px;
  background: #ffffff;
}
.layer_captcha_content .layer-form-content {
  width: 433px;
  height: 165px;
  padding-top: 55px;
}
.layer_captcha_content .layer-form-content .layer-form-wrapper {
  width: 300px;
}
.layer_captcha_content .icon-close {
  position: absolute;
  right: 6px;
  top: 0px;
  padding: 17px;
}
.layer_captcha_content .layer-form-wrapper {
  height: 165px;
}
.layer_captcha_content .layer-form-wrapper .btn-code {
  display: block;
  width: 300px;
  height: 55px;
  background: linear-gradient(0deg, #ff061d, #ff3245);
  border-radius: 10px;
  margin: 20px auto 0;
  color: #fff;
  font-size: 22px;
}
.side-bar {
  position: fixed;
  right: 60px;
  top: 25vh;
  width: 145px;
  height: 451px;
  background: #fff;
  box-shadow: 0px 10px 30px 0px rgba(68, 108, 255, 0.47);
  border-radius: 10px;
  z-index: 10;
  text-align: center;
  color: #333333FF;
}
.side-bar .slide-top {
  width: 149px;
  position: absolute;
  top: -53px;
  left: 0;
}
.side-bar .side-bar-top {
  box-sizing: border-box;
  position: relative;
  padding-top: 15px;
  cursor: pointer;
  color: #fff;
}
.side-bar .side-bar-top img {
  width: 118px;
  display: block;
  margin: 0 auto;
}
.side-bar .side-bar-top a {
  display: inline-block;
  position: relative;
  height: 44px;
  width: 100%;
  line-height: 44px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.side-bar .side-bar-top::before {
  content: "";
  display: inline-block;
  width: 143px;
  height: 44px;
  background: url("../images/icon_side_1.png") no-repeat 0 0 / 100% 100%;
  position: absolute;
  left: -13px;
}
.side-bar .side-bar-list li {
  height: 39px;
  border-bottom: 1px solid #F4DBFC66;
  line-height: 39px;
  font-size: 16px;
  width: 103px;
  margin: 0 auto;
  cursor: pointer;
}
.side-bar .side-bar-list li:hover,
.side-bar .side-bar-list li.active {
  color: #fd9c9e;
}
.side-bar .side-bar-list li .icon-top {
  display: inline-block;
  width: 10px;
  height: 8px;
  background: url("../images/icon_top.png") no-repeat 0 0 / 100% 100%;
  margin-right: 9px;
}
.side-bar .side-bar-list li:nth-last-of-type(2),
.side-bar .side-bar-list li:last-child {
  border-bottom: none;
}
.side-bar .side-bar-list .go-top {
  width: 110px;
  height: 35px;
  background: #FFEBE1;
  border-radius: 8px;
  margin-top: 1px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #FF4311;
  line-height: 35px;
}
.side-bar .side-bar-list .go-top:hover,
.side-bar .side-bar-list .go-top.active {
  color: #FF4311 !important;
}
/* 侧边客服栏 */
.actionbar_right {
  position: fixed;
  right: 10px;
  top: 33%;
  box-sizing: border-box;
  width: 145px;
  background: #FCF0E6;
  border-radius: 15px;
  z-index: 99;
  padding-top: 20px;
}
.actionbar_right .slide-top {
  position: absolute;
  top: -53px;
  left: 0;
}
.actionbar_right .actionbar_right-content {
  background: #FCF0E6;
  border-radius: 15px;
  opacity: 0.97;
  padding-bottom: 10px;
}
.actionbar_right .actionbar_right-content .headImg {
  display: block;
  margin: 0 auto;
  width: 119px;
}
.actionbar_right .tabcnt {
  background: url(../img/jh.png) no-repeat center 20px;
  background-size: 119px 66px;
  padding: 10px 10px 0;
}
.actionbar_right .tel_block {
  margin-top: 8px;
}
.actionbar_right .qq_block {
  box-sizing: border-box;
  height: 76px;
  padding: 8px 8px;
  position: relative;
}
.actionbar_right .qq_block .item {
  border-bottom: none;
  height: 30px;
}
.actionbar_right .item {
  border-bottom: 1px solid #FFB9AA7d;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  font-size: 16px;
  color: #FB333BFF;
  cursor: pointer;
  position: relative;
}
.actionbar_right .item a {
  color: #333333FF;
  font-size: 16px;
}
.actionbar_right .item .flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  border-radius: 9px;
  color: #333333FF;
}
.actionbar_right .item .flex-center .icon {
  width: 15px;
  height: 23px;
  font-style: normal;
  display: block;
}
.actionbar_right .item .flex-center .icon.icon_qq {
  margin-right: 10px;
  background: url("../images/common/qq1.png") no-repeat center center / 16px 100%;
}
.actionbar_right .item .flex-center .icon.icon_mobile {
  background: url("../img/mobile.png") no-repeat center center / 15px 100%;
  image-rendering: optimizequality;
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (Safari/Chrome) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
  margin-right: 9px;
}
.actionbar_right .item .hover_block {
  z-index: 5;
  position: absolute;
  background: #ffffff;
  box-shadow: 4px 6px 20px rgba(139, 138, 138, 0.1);
  min-height: 68px;
  right: 129px;
  top: -6px;
  display: none;
}
.actionbar_right .item .hover_block a {
  padding: 16px 26px;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid #ccc;
}
.actionbar_right .item .hover_block a:last-child {
  border-bottom: none;
}
.actionbar_right .item .hover_block a .left_icon {
  width: 28px;
  margin-right: 6px;
}
.actionbar_right .item .hover_block a .left_icon img {
  width: 28px;
}
.actionbar_right .item .hover_block a .right_info {
  color: #323232;
}
.actionbar_right .item .hover_block a .right_info .h3 {
  font-size: 12px;
  color: #999999;
  line-height: 1.6;
}
.actionbar_right .item.go-top {
  width: 109px;
  height: 35px;
  background: #FF704A;
  border-radius: 8px;
  border-bottom: none;
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #fff;
  justify-content: center;
  margin: 10px auto 0;
}
.actionbar_right .item.go-top:hover {
  color: #fff !important;
}
.actionbar_right .item.go-top .sidebar-icon-top {
  display: inline-block;
  border-bottom: 8px solid #fff !important;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.actionbar_right .item.go-top span {
  margin-left: 4px;
}
.actionbar_right .item:hover,
.actionbar_right .item.active {
  color: #FB333BFF;
}
.actionbar_right .item:hover a,
.actionbar_right .item.active a {
  color: #FB333BFF;
}
.actionbar_right .item:hover .sidebar-icon-top,
.actionbar_right .item.active .sidebar-icon-top {
  border-bottom-color: #FB333BFF;
}
.actionbar_right .item:hover .flex-center .icon.icon_qq,
.actionbar_right .item.active .flex-center .icon.icon_qq {
  background: url("../images/common/qq_ac.png") no-repeat center center / 16px 100%;
}
.actionbar_right .item:hover .hover_block,
.actionbar_right .item.active .hover_block {
  display: block;
}
